Octave 6.1.0 Flatpak do not start

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Octave 6.1.0 Flatpak do not start

Sigfredo


I worked for 3 month perfecly with Octave 6.1.0 Flatpak in linux mint 19.1 Tessa and suddently failed and do not start when I press the Icon. I change the system to Ulissa and the same bug remains when I reinstall Octave 6.1.0. I installed many times also flatpak and Octave 6.1.0, but no changes, the bug remains permanently and I can't start Octave. I do not find the same bug in your bug list.

Thankyou for any help.

Sigfredo

[hidden email]

Thanks.



Reply | Threaded
Open this post in threaded view
|

Re: Octave 6.1.0 Flatpak do not start

John Frain
It works for me in Mint 19.3 and Ubuntu 20.10.   I note that the Octave 6.1 flatpak on flathub has been updated today.  Perhaps you might try and update again.  (according to the octave website Octave 6.1 was released on 26, November???)


John C Frain, Ph.D.

Economics Department             3 Aranleigh Park
Trinity College Dublin                 Rathfarnham
College Green                           Dublin 14
Dublin 2                                    Ireland
Ireland


On Sun, 21 Feb 2021 at 15:29, Sigfredo <[hidden email]> wrote:


I worked for 3 month perfecly with Octave 6.1.0 Flatpak in linux mint 19.1 Tessa and suddently failed and do not start when I press the Icon. I change the system to Ulissa and the same bug remains when I reinstall Octave 6.1.0. I installed many times also flatpak and Octave 6.1.0, but no changes, the bug remains permanently and I can't start Octave. I do not find the same bug in your bug list.

Thankyou for any help.

Sigfredo

[hidden email]

Thanks.




Reply | Threaded
Open this post in threaded view
|

Re: Octave 6.1.0 Flatpak do not start

John Frain
I have also installed 6.2 on Ubuntu 20.10 and it is working. The file /app/libexec/octave/6.2.0/exec/x86_64-pc-linux-gnu/octave-gui is the correct exe file and is in my Octave sandbox and is found.  I do not have flatseal installed.  I have no idea what the problem is.  There is some debug information on the flathub website that you might find useful.

I have copied this email to Octave help as someone else may have encountered a similar problem.  It is always better to include octave help in these emails 

Take care

JOhn


John C Frain, Ph.D.

Economics Department             3 Aranleigh Park
Trinity College Dublin                 Rathfarnham
College Green                           Dublin 14
Dublin 2                                    Ireland
Ireland


On Mon, 22 Feb 2021 at 14:03, Sigfredo <[hidden email]> wrote:


Thank you very much John,

I had installed Linux 19.3 on one of my PCs and now  Linux 20.1 Ulissa. I am working with GUI's and version 5.2.0 is not right for this job, I need Octave version. 6.1 Flatpak, but I am only a user and my knowing on system is not much.

Right now I installed the new version Octave 6.2 flatpak and Flatseal but there appears this bug and Octave do not start:

scr

The system do not find the package " /app/libexec/octave/6.2.0/exec/x86_64-pc-linux-gnu/octave-gui." but I need help. What can I do?

If it is possible some help, many thanks in advance,

Best regards,

Sigfredo Pagel

Uvigo Spain

===========================================================================================================


El 21/02/2021 a las 21:03, John Frain escribió:
It works for me in Mint 19.3 and Ubuntu 20.10.   I note that the Octave 6.1 flatpak on flathub has been updated today.  Perhaps you might try and update again.  (according to the octave website Octave 6.1 was released on 26, November???)


John C Frain, Ph.D.

Economics Department             3 Aranleigh Park
Trinity College Dublin                 Rathfarnham
College Green                           Dublin 14
Dublin 2                                    Ireland
Ireland


On Sun, 21 Feb 2021 at 15:29, Sigfredo <[hidden email]> wrote:


I worked for 3 month perfecly with Octave 6.1.0 Flatpak in linux mint 19.1 Tessa and suddently failed and do not start when I press the Icon. I change the system to Ulissa and the same bug remains when I reinstall Octave 6.1.0. I installed many times also flatpak and Octave 6.1.0, but no changes, the bug remains permanently and I can't start Octave. I do not find the same bug in your bug list.

Thankyou for any help.

Sigfredo

[hidden email]

Thanks.